<?php
include $_SERVER['DOCUMENT_ROOT']."/anti_ hacker.php"; 
if(is_file(H.'style/themes/'.$set['set_them'].'/loads/14/'.$ras.'.png')){
	echo '<img src="/style/themes/'.$set['set_them'].'/loads/14/'.$ras.'.png" alt="'.$ras.'"/>';
	}else{
		echo '<img src="/style/themes/'.$set['set_them'].'/loads/file.png" alt="file"/>';
		}
?>